org.apache.catalina.tribes.util

## Class Logs

- java.lang.Object
- - org.apache.catalina.tribes.util.Logs

-     public class Logs
      extends Object

  Simple class that holds references to global loggers
  Version:
    1.0

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static Log` | `MESSAGES`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Logs()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### MESSAGES

          public static final Log MESSAGES

  - ### Constructor Detail

    - #### Logs

          public Logs()

Copyright © 2000-2021 Apache Software Foundation. All Rights Reserved.